/// <reference path="../pb_data/types.d.ts" />
migrate((app) => {
  const collection = app.findCollectionByNameOrId("pbc_586073990")

  // update field
  collection.fields.addAt(7, new Field({
    "hidden": false,
    "id": "number3301820327",
    "max": null,
    "min": 1,
    "name": "max_booking_capacity",
    "onlyInt": false,
    "presentable": false,
    "required": true,
    "system": false,
    "type": "number"
  }))

  return app.save(collection)
}, (app) => {
  const collection = app.findCollectionByNameOrId("pbc_586073990")

  // update field
  collection.fields.addAt(7, new Field({
    "hidden": false,
    "id": "number3301820327",
    "max": null,
    "min": 1,
    "name": "max_capacity",
    "onlyInt": false,
    "presentable": false,
    "required": true,
    "system": false,
    "type": "number"
  }))

  return app.save(collection)
})
